import { describe, it, expect } from 'vitest';
import { LeagueWizardCommandModel } from './LeagueWizardCommandModel';

describe('LeagueWizardCommandModel', () => {
  it('should be defined', () => {
    expect(LeagueWizardCommandModel).toBeDefined();
  });
});
